 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/Countachnotextline.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Montalban;
  margin: 153px 112px 0;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 2;
  width: 640px;
  font-size: 1.125rem;
  margin: 345px auto 0;
}

.u-section-1 .u-line-1 {
  width: 578px;
  margin: 23px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 60px;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    animation-duration: 1000ms;
    width: auto;
    font-size: 3.33333rem;
    font-weight: 500;
    margin-top: 118px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 288px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 81.64% 50%, 48.35% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.38889rem;
    margin-top: 2px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.66667rem;
    margin-top: 94px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 179px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 87.54% 0%, 53.79% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: 9px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.33333rem;
    margin-top: 122px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 257px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 11px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 210px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 53px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1727px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 82px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 623px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-family: MagistralTT;
  font-weight: 400;
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 10px 44px 10px 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 696px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
}

.u-section-2 .u-shape-1 {
  width: 670px;
  height: 426px;
  background-image: none;
  margin: 228px -115px 0 auto;
}

.u-section-2 .u-shape-2 {
  height: 541px;
  background-image: none;
  width: 523px;
  margin: -624px -432px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 850px;
  height: 549px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.2);
  margin: -509px -369px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 697px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-shape-3 {
  width: 415px;
  height: 502px;
  background-image: none;
  margin: 101px auto 0 0;
}

.u-section-2 .u-shape-4 {
  width: 398px;
  height: 416px;
  background-image: none;
  margin: -577px 1px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 400px;
  height: 518px;
  filter: brightness(0.95);
  box-shadow: 2px 2px 40px 0 rgba(26,26,26,0.4);
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -438px auto 0 65px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 622px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 547px 0 104px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 144px 0 194px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 20px 194px;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1496px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 573px;
  }

  .u-section-2 .u-text-1 {
    line-height: 46.8px;
    font-size: 2.33333rem;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.8;
    width: auto;
    margin-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-2 .u-shape-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 449px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 796px;
    height: 464px;
    margin-right: -347px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-3 {
    width: 335px;
    height: 494px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-shape-4 {
    width: 381px;
    height: 358px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -460px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 467px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 347px;
    margin-top: -417px;
    margin-left: 48px;
  }

  .u-section-2 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 513px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 447px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-4 {
    line-height: 32.4px;
    margin-right: 44px;
    margin-left: 94px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2483px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 98px;
  }

  .u-section-2 .u-shape-2 {
    height: 425px;
    margin-top: -512px;
    margin-right: auto;
    margin-left: -34px;
  }

  .u-section-2 .u-image-1 {
    width: 708px;
    height: 458px;
    margin-top: -400px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 867px;
  }

  .u-section-2 .u-shape-3 {
    width: 400px;
    height: 607px;
    margin-top: 151px;
  }

  .u-section-2 .u-shape-4 {
    width: 391px;
    height: 550px;
    margin-top: -671px;
    margin-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 666px;
    width: 548px;
    margin-top: -607px;
    margin-left: 65px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 486px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -426px;
    margin-right: 231px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2301px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-2 .u-shape-1 {
    width: 499px;
    height: 205px;
    margin-right: -50px;
  }

  .u-section-2 .u-shape-2 {
    height: 308px;
    width: 471px;
    margin-top: -417px;
    margin-left: -13px;
  }

  .u-section-2 .u-image-1 {
    width: 524px;
    height: 343px;
    margin-top: -278px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 650px;
  }

  .u-section-2 .u-shape-3 {
    width: 382px;
    height: 499px;
    margin-top: 125px;
  }

  .u-section-2 .u-shape-4 {
    width: 374px;
    height: 397px;
    margin-top: -508px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 562px;
    width: 427px;
    margin-top: -508px;
    margin-left: 53px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 580px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -506px;
    margin-right: 51px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1966px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-2 .u-shape-1 {
    width: 257px;
    height: 92px;
    margin-top: 232px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-2 .u-shape-2 {
    height: 258px;
    width: 294px;
    margin-top: -292px;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 223px;
    margin-top: -228px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 489px;
  }

  .u-section-2 .u-shape-3 {
    width: 267px;
    height: 355px;
    margin-top: 57px;
  }

  .u-section-2 .u-shape-4 {
    width: 218px;
    height: 255px;
    margin-top: -362px;
    margin-right: auto;
    margin-left: 122px;
  }

  .u-section-2 .u-image-2 {
    height: 393px;
    width: 260px;
    margin-top: -329px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 365px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -381px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin: 35px -15px 50px auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-3 .u-shape-1 {
  width: 693px;
  height: 750px;
  background-image: none;
  margin: 276px 22px 0 auto;
}

.u-section-3 .u-image-1 {
  height: 535px;
  width: 583px;
  object-position: 49.75% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -982px auto 0 76px;
}

.u-section-3 .u-shape-2 {
  width: 237px;
  height: 237px;
  margin: -50px auto 0 22px;
}

.u-section-3 .u-shape-3 {
  width: 228px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -750px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 468px;
  min-height: 790px;
  height: auto;
  margin: -114px 49px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-3 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -6px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 32px auto 0 0;
  padding: 10px 44px 10px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 497px;
  }

  .u-section-3 .u-image-1 {
    height: 563px;
    width: 325px;
    margin-top: -698px;
    margin-left: 94px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -102px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-3 .u-shape-1 {
    width: 500px;
    height: 675px;
    margin-top: 361px;
    margin-right: 50px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1036px;
    margin-left: -12px;
  }

  .u-section-3 .u-shape-2 {
    width: 193px;
    height: 193px;
    margin-top: -25px;
  }

  .u-section-3 .u-shape-3 {
    width: 171px;
    height: 171px;
    margin-top: -654px;
    margin-right: 85px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 189px;
    margin-right: 0;
    margin-bottom: 57px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-3 .u-shape-1 {
    width: 416px;
    height: 715px;
    margin-top: 223px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    height: 426px;
    width: 434px;
    margin-top: -868px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    width: 173px;
    height: 173px;
    margin-top: -117px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: -550px;
  }

  .u-section-3 .u-group-1 {
    width: 385px;
    min-height: 988px;
    margin-top: 379px;
    margin-right: 2px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.66667rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-3 .u-shape-1 {
    height: 514px;
    width: 320px;
    margin-top: 405px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 289px;
    width: 294px;
    margin-top: -849px;
    margin-left: 15px;
  }

  .u-section-3 .u-shape-2 {
    width: 146px;
    height: 146px;
    margin-top: -87px;
    margin-left: 194px;
  }

  .u-section-3 .u-shape-3 {
    width: 142px;
    height: 142px;
    margin-top: -469px;
    margin-right: auto;
    margin-left: -20px;
  }

  .u-section-3 .u-group-1 {
    width: 306px;
    min-height: 976px;
    margin-top: 340px;
    margin-right: 0;
    margin-bottom: 58px;
  }

  .u-section-3 .u-image-2 {
    height: 168px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 57px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    padding-right: 4px;
    padding-left: 3px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Leeaward.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 998px;
}

.u-section-4 .u-list-1 {
  width: 1385px;
  margin: 756px -122px -85px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 327px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 110px;
  height: 110px;
  background-image: url("images/photo-1578269174936-2709b6aeb913.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: -90px 30px 0 177px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 7px 119px 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 603px;
    margin-bottom: -166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 438px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 38px;
    margin-left: 26px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -103px;
    margin-right: 7px;
    margin-left: 162px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 414px;
    margin-bottom: -357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 511px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 42px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
    margin-right: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 283px;
    margin-bottom: -481px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 601px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 335px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 343px;
    margin-bottom: -840px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 941px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 886px;
}

.u-section-5 .u-shape-1 {
  width: 237px;
  height: 237px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 597px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -722px auto 0 912px;
}

.u-section-5 .u-group-1 {
  width: 447px;
  min-height: 603px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -157px auto 0 631px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 15px 0 65px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 20px 15px 0 65px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 65px;
  padding: 10px 44px 10px 43px;
}

.u-section-5 .u-image-1 {
  height: 489px;
  width: 434px;
  margin: -546px auto 0 237px;
}

.u-section-5 .u-image-2 {
  width: 289px;
  height: 328px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -185px auto 14px 70px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 705px;
    margin-left: -28px;
  }

  .u-section-5 .u-shape-2 {
    margin-left: 712px;
  }

  .u-section-5 .u-group-1 {
    width: 388px;
    min-height: 707px;
    margin-top: -143px;
    margin-right: 36px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.33333rem;
    width: auto;
    margin-right: 40px;
    margin-left: 84px;
  }

  .u-section-5 .u-text-2 {
    line-height: 32.4px;
    width: auto;
    margin-right: 40px;
    margin-left: 84px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: -16px;
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    height: 493px;
    width: 412px;
    margin-top: -653px;
    margin-left: 137px;
  }

  .u-section-5 .u-image-2 {
    width: 258px;
    height: 293px;
    margin-top: -155px;
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-shape-1 {
    width: 191px;
    height: 191px;
    margin-top: 678px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 194px;
    height: 194px;
    margin-top: -491px;
    margin-right: 103px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 345px;
    min-height: 641px;
    margin-top: 28px;
    margin-right: -11px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 6px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 27px;
    margin-left: 89px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
    margin-right: 19px;
    margin-left: 94px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    height: 384px;
    width: 321px;
    margin-top: -748px;
    margin-left: 139px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -46px;
    margin-bottom: -183px;
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1724px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 1503px;
    margin-left: 45px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -1113px;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-5 .u-group-1 {
    width: 400px;
    min-height: 654px;
    margin-top: 265px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 51px;
    margin-right: -7px;
    margin-left: 171px;
  }

  .u-section-5 .u-text-2 {
    width: 240px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 24px;
    margin-left: 34px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -1017px;
    margin-left: 127px;
  }

  .u-section-5 .u-image-2 {
    margin-bottom: 60px;
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2147px;
  }

  .u-section-5 .u-shape-1 {
    width: 170px;
    height: 170px;
    margin-top: 1973px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -1261px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    width: 274px;
    min-height: 666px;
    margin-top: 401px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 100px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 2px;
    margin-right: 41px;
    margin-left: 25px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 41px;
    margin-left: 25px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 16px;
    margin-left: -20px;
  }

  .u-section-5 .u-image-1 {
    height: 376px;
    width: 274px;
    margin-top: -1199px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 240px;
    height: 273px;
    margin-left: 17px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 903px;
}

.u-section-6 .u-shape-1 {
  height: 228px;
  background-image: none;
  margin: 246px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 1140px;
  min-height: 722px;
  margin: -414px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  margin: 0 45px 0 auto;
}

.u-section-6 .u-group-2 {
  width: 512px;
  min-height: 510px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -592px auto 0 70px;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 25px 0 0;
}

.u-section-6 .u-form-1 {
  height: 339px;
  width: 452px;
  margin: 45px 0 0;
}

.u-section-6 .u-label-1 {
  font-weight: 300;
}

.u-section-6 .u-label-2 {
  font-weight: 300;
}

.u-section-6 .u-label-3 {
  font-weight: 300;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 67%;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 0;
}

.u-section-6 .u-text-2 {
  margin: -379px 0 344px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 839px;
  }

  .u-section-6 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 940px;
    min-height: 749px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 353px;
    height: 525px;
  }

  .u-section-6 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 540px;
    margin-top: -444px;
    margin-left: 0;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 56px;
  }

  .u-section-6 .u-btn-1 {
    width: 63%;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -390px;
    margin-bottom: 355px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 782px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    min-height: 667px;
    margin-top: -535px;
    margin-bottom: 38px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 22px 0;
  }

  .u-section-6 .u-image-1 {
    width: 250px;
    height: 372px;
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    width: 489px;
    min-height: 534px;
    margin-top: -283px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-form-1 {
    height: 340px;
    width: 429px;
    margin-top: 82px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -399px;
    margin-bottom: 344px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 692px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 240px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    min-height: 612px;
    margin-top: -420px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 279px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-2 {
    width: 446px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.66667rem;
    margin-top: 37px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 67px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: -391px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 680px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 591px;
    margin-top: -460px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 225px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-2 {
    width: 348px;
    margin-top: 47px;
    margin-right: -21px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 57px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-form-1 {
    width: 364px;
    margin-top: 100px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -422px;
  }
}@font-face {
  font-family: 'MagistralTT';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralTT.ttf);
}@font-face {
  font-family: 'magistral-book';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/magistral-book.woff);
}@font-face {
  font-family: 'MagistralBoldRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralBoldRegular.ttf);
}@font-face {
  font-family: 'MontalbanBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontalbanBold.otf);
}@font-face {
  font-family: 'MagistralLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralLight.otf);
}@font-face {
  font-family: 'Montalban';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Montalban.otf);
}@font-face {
  font-family: 'MagistralW01BoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralW01BoldItalic.ttf);
}@font-face {
  font-family: 'MontalbanBoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontalbanBoldItalic.otf);
}@font-face {
  font-family: 'MagistralW01LightItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralW01LightItalic.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Montalban';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Montalban.otf);
}@font-face {
  font-family: 'MagistralTT';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralTT.ttf);
}@font-face {
  font-family: 'MagistralBoldRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralBoldRegular.ttf);
}@font-face {
  font-family: 'MagistralW01LightItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralW01LightItalic.ttf);
}@font-face {
  font-family: 'magistral-book';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/magistral-book.woff);
}@font-face {
  font-family: 'MontalbanBoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontalbanBoldItalic.otf);
}@font-face {
  font-family: 'MontalbanBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MontalbanBold.otf);
}@font-face {
  font-family: 'MagistralLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralLight.otf);
}@font-face {
  font-family: 'MagistralW01BoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MagistralW01BoldItalic.ttf);
}